Subject: Ticket Assigned - need escalation jira
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 20:43:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation  jira irfan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  irfan Bot:  Hi Irfan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966592674500            12:28 AM, 06th Jul                     irfan                    Ok           12:29 AM, 06th Jul                   Sohaib                   Hi Irfan ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:30 AM, 06th Jul                     irfan                    Hi Sohaib           12:31 AM, 06th Jul                     irfan                    6323579551           12:31 AM, 06th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:32 AM, 06th Jul                     irfan                             12:33 AM, 06th Jul                     irfan                    I did not get refund of 6.65 SR in my credit balance yet           12:33 AM, 06th Jul                   Sohaib                   Kindly try logged in to your account via Email ID:[email-masked] As we can see that your my credit wallet  available balance 6.65           12:35 AM, 06th Jul                     irfan                    Already login to my account via [email-masked]           12:36 AM, 06th Jul                     irfan                             12:36 AM, 06th Jul                     irfan                    You have no credit at the moments. This message appeared           12:37 AM, 06th Jul                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           12:38 AM, 06th Jul                     irfan                    I already reinatall app but no luck           12:38 AM, 06th Jul                   Sohaib                   We see that even after updating your application you are still facing this issue with the cart. We apologize for the inconvenience caused to you.  Please be assured as we have now escalated this issue to our technical team with the screenshot you provided and they are closely working on this to fix it for you.   Please allow us time to get this fixed for you           12:40 AM, 06th Jul                     irfan                    Ok           12:41 AM, 06th Jul                   Sohaib                   هل لديك أي إستفسارات أخرى يمكنني مساعدتك بها؟           12:41 AM, 06th Jul                   Sohaib                   Is there anything else I can help you with?           12:41 AM, 06th Jul                     irfan                    No           12:41 AM, 06th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:42 AM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2817566